为什么升级不了7.04???

为当前最终发行版之前的所有版本提供支持
回复
yeakyang
帖子: 25
注册时间: 2007-04-04 18:44
送出感谢: 0
接收感谢: 0

为什么升级不了7.04???

#1

帖子 yeakyang » 2007-06-18 10:22

每次开机都提示有新的版本7.04可以升级,但是我点击了“升级”之后,总共有95个文件要升级,每次都是升级到93个的时候就无法升级了,。。。。为什么???
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#2

帖子 drivel » 2007-06-18 11:10

sudo apt-get update下,在升级
yeakyang
帖子: 25
注册时间: 2007-04-04 18:44
送出感谢: 0
接收感谢: 0

谢谢

#3

帖子 yeakyang » 2007-06-18 11:16

是不是要换成7.04 的源,可能是源的问题,有哪些源是可用的,刚才网上找了一通,结果最后还是出错啊。
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#4

帖子 Decease » 2007-06-18 11:45

参考
deb cdrom:[Ubuntu 7.04 _Feisty Fawn_ - Release i386 (20070418)]/ feisty main restricted
deb http://ubuntu.cn99.com/ubuntu/ feisty main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-proposed main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-backports main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ feisty main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ feisty-security main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ feisty-updates main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ feisty-proposed main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ feisty-backports main restricted universe multiverse
zwkuang
帖子: 252
注册时间: 2007-03-12 19:14
来自: 天各一方
送出感谢: 0
接收感谢: 0

#5

帖子 zwkuang » 2007-06-18 12:49

回复

回到 “老旧版本支持”